tde_conditional_add_subdirectory( BUILD_FILESHARING fileshare )
tde_conditional_add_subdirectory( BUILD_KTALKD      kcmktalkd )
tde_conditional_add_subdirectory( BUILD_FILESHARING kcmsambaconf )
tde_conditional_add_subdirectory( BUILD_WIFI        kcmwifi )
tde_conditional_add_subdirectory( BUILD_LANBROWSING lanbrowser )
